body{
    background-color: bisque;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}
p{
    text-align: justify;

}
.bigred{
font-size: 22px;
color: red;
}
.smallblue{
    font-size: 12px;
    color: blue;
}
h2{
    color: brown;
    background-color: burlywood;
}
#prvi{
    font-weight: bold;
}
#drugi{
    font-style: italic;
}
#treci{
    letter-spacing: 5px;
}
a{
    font-weight: 900;
}